<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <sales>
            <rma_validity_settings>
                <validity_days>14</validity_days>
                <adminhtml_item_collection_logyc>0</adminhtml_item_collection_logyc>
            </rma_validity_settings>
            <extra_settings>
                <enable_rma_use_config_plugin>1</enable_rma_use_config_plugin>
            </extra_settings>
        </sales>
        <filoblu_disablerma_section>
            <rma_group>
                <allow_customized_product_return>1</allow_customized_product_return>
                <rma_option_carrier>0</rma_option_carrier>
                <rma_change_size>0</rma_change_size>
                <rma_minimum_qty>0</rma_minimum_qty>
                <show_oos_sizes_in_select>0</show_oos_sizes_in_select>
                <rma_change_sizeorder_can_use_changesize>0</rma_change_sizeorder_can_use_changesize>
                <rma_auto_authorized>0</rma_auto_authorized>
                <allowed_change_size_order_status>
                    <item1>
                        <allowed_status>order_exported</allowed_status>
                    </item1>
                    <item2>
                        <allowed_status>change_size</allowed_status>
                    </item2>
                    <item3>
                        <allowed_status>pending</allowed_status>
                    </item3>
                    <item4>
                        <allowed_status>canceled</allowed_status>
                    </item4>
                    <item5>
                        <allowed_status>confirmed</allowed_status>
                    </item5>
                    <item6>
                        <allowed_status>payment_confirmed</allowed_status>
                    </item6>
                    <item7>
                        <allowed_status>closed</allowed_status>
                    </item7>
                    <item8>
                        <allowed_status>processing</allowed_status>
                    </item8>
                    <item9>
                        <allowed_status>complete</allowed_status>
                    </item9>
                </allowed_change_size_order_status>
                <allowed_pickupinstore_order_status>
                    <item1>
                        <pickupinstore_allowed_status>complete_in_store</pickupinstore_allowed_status>
                    </item1>
                </allowed_pickupinstore_order_status>
                <rma_change_size_order_creation_strategy>each</rma_change_size_order_creation_strategy>
                <add_shipping_costs>1</add_shipping_costs>
            </rma_group>
            <return_creation_policies_general_settings>
                <rma_status_to_skip_for_existing_rma_count>authorized</rma_status_to_skip_for_existing_rma_count>
                <active>1</active>
            </return_creation_policies_general_settings>
            <rma_additional_text_group>
                <rma_additional_text_enable>0</rma_additional_text_enable>
                <rma_additional_text></rma_additional_text>
            </rma_additional_text_group>
            <easy_return_matrixrate_group>
                <condition_name>package_weight</condition_name>
                <easy_return_enable>0</easy_return_enable>
                <force_easy_return_when_change_size_enable>1</force_easy_return_when_change_size_enable>
                <matrixrate_source_easy_return>filoblu_easy_return_matrixrate</matrixrate_source_easy_return>
                <send_rma_auth_email>1</send_rma_auth_email>
            </easy_return_matrixrate_group>
            <change_size_items>
                <enabled>1</enabled>
                <rma_status>pending</rma_status>
            </change_size_items>
            <change_size_matrixrate_group>
                <condition_name>package_weight</condition_name>
                <change_size_enable>0</change_size_enable>
                <matrixrate_source_change_size>filoblu_change_size_matrixrate</matrixrate_source_change_size>
            </change_size_matrixrate_group>
            <bundles>
                <allow_cart_rule_application_on_shipped_separately_items>0</allow_cart_rule_application_on_shipped_separately_items>
                <allow_shipped_separately_items_marked_as_shipped>0</allow_shipped_separately_items_marked_as_shipped>
            </bundles>
        </filoblu_disablerma_section>
        <payment>
            <changesizepay>
                <active>1</active>
                <model>FiloBlu\Rma\Model\Payment\ChangeSizePay</model>
                <order_status>change_size</order_status>
                <title>ChangeSizePay</title>
                <allowspecific>0</allowspecific>
                <group>offline</group>
            </changesizepay>
        </payment>
        <sales_email>
            <creditmemo>
                <force_sending>1</force_sending>
            </creditmemo>
        </sales_email>
    </default>
</config>
